Subject: [stir] draft minutes for STIR at IETF97 are on the datatracker

From: Robert Sparks <[email-masked]>
Date: Wed, 23 Nov 2016 14:52:12 -0600

See https://www.ietf.org/proceedings/97/minutes/minutes-97-stir-00

Please send any corrections to the list or directly to the chairs.

RjS